Plugins Search

Page 1 of 1 37 total

IDNameProductFamilyPublishedUpdatedSeverity
130858EulerOS 2.0 SP5 : gd (EulerOS-SA-2019-2149)NessusHuawei Local Security Checks2019/11/122020/05/07medium
104920EulerOS 2.0 SP2 : php (EulerOS-SA-2017-1302)NessusHuawei Local Security Checks2017/12/012020/05/04medium
135513EulerOS 2.0 SP3 : gd (EulerOS-SA-2020-1384)NessusHuawei Local Security Checks2020/04/152020/05/04medium
104674Virtuozzo 7 : php / php-bcmath / php-cli / php-common / php-dba / etc (VZLSA-2017-3221)NessusVirtuozzo Local Security Checks2017/11/202018/07/17medium
104568RHEL 7 : php (RHSA-2017:3221)NessusRed Hat Local Security Checks2017/11/152019/10/24medium
104624Scientific Linux Security Update : php on SL7.x x86_64 (20171115)NessusScientific Linux Local Security Checks2017/11/162020/02/25medium
104919EulerOS 2.0 SP1 : php (EulerOS-SA-2017-1301)NessusHuawei Local Security Checks2017/12/012020/05/04medium
104584CentOS 7 : php (CESA-2017:3221)NessusCentOS Local Security Checks2017/11/162019/12/31medium
104618Oracle Linux 7 : php (ELSA-2017-3221)NessusOracle Linux Local Security Checks2017/11/162019/09/27medium
96839Debian DLA-804-1 : libgd2 security updateNessusDebian Local Security Checks2017/01/302020/03/12high
127174NewStart CGSL CORE 5.04 / MAIN 5.04 : php Multiple Vulnerabilities (NS-SA-2019-0019)NessusNewStart CGSL Local Security Checks2019/08/122019/10/18medium
97186SUSE SLES11 Security Update : gd (SUSE-SU-2017:0459-1)NessusSuSE Local Security Checks2017/02/152020/09/22high
135626EulerOS Virtualization 3.0.2.2 : gd (EulerOS-SA-2020-1464)NessusHuawei Local Security Checks2020/04/162020/04/24medium
9938PHP 7.0.x < 7.0.15 / 7.1.x < 7.1.1 Multiple VulnerabilitiesNessus Network MonitorWeb Servers2017/02/032019/03/06critical
101790Slackware 14.2 / current : gd (SSA:2017-199-02)NessusSlackware Local Security Checks2017/07/192017/09/21high
97203SUSE SLED12 / SLES12 Security Update : gd (SUSE-SU-2017:0468-1)NessusSuSE Local Security Checks2017/02/162019/09/11high
97103Slackware 14.0 / 14.1 / 14.2 / current : php (SSA:2017-041-03)NessusSlackware Local Security Checks2017/02/132017/09/21high
99035Amazon Linux AMI : php56 (ALAS-2017-808)NessusAmazon Linux Local Security Checks2017/03/302018/04/18high
96912Debian DSA-3777-1 : libgd2 - security updateNessusDebian Local Security Checks2017/02/012020/09/23high
97369openSUSE Security Update : gd (openSUSE-2017-289)NessusSuSE Local Security Checks2017/02/242020/06/04high
131674EulerOS 2.0 SP2 : gd (EulerOS-SA-2019-2521)NessusHuawei Local Security Checks2019/12/042020/05/07high
96799PHP 5.6.x < 5.6.30 Multiple DoSNessusCGI abuses2017/01/262019/03/04high
101050Tenable SecurityCenter PHP < 5.6.30 Multiple Vulnerabilities (TNS-2017-04)NessusMisc.2017/06/262020/10/09high
97468Ubuntu 12.04 LTS / 14.04 LTS / 16.04 LTS / 16.10 : libgd2 vulnerabilities (USN-3213-1)NessusUbuntu Local Security Checks2017/03/012019/09/18high
96801PHP 7.1.x < 7.1.1 Multiple VulnerabilitiesNessusCGI abuses2017/01/262020/04/27high
119994SUSE SLES12 Security Update : php5 (SUSE-SU-2017:0556-1)NessusSuSE Local Security Checks2019/01/022020/03/23high
97431SUSE SLES11 Security Update : php53 (SUSE-SU-2017:0568-1)NessusSuSE Local Security Checks2017/02/282020/09/22high
99039Amazon Linux AMI : php70 (ALAS-2017-812)NessusAmazon Linux Local Security Checks2017/03/302018/04/18high
124905EulerOS Virtualization for ARM 64 3.0.1.0 : php (EulerOS-SA-2019-1402)NessusHuawei Local Security Checks2019/05/142019/06/27high
103317SUSE SLES11 Security Update : php53 (SUSE-SU-2017:2522-1)NessusSuSE Local Security Checks2017/09/192020/09/22high
96800PHP 7.0.x < 7.0.15 Multiple VulnerabilitiesNessusCGI abuses2017/01/262020/04/27high
98839PHP 7.0.x < 7.0.15 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability2019/01/092020/02/19high
98821PHP 5.6.x < 5.6.30 Multiple DoSWeb Application ScanningComponent Vulnerability2019/01/092020/02/19high
119993SUSE SLES12 Security Update : php7 (SUSE-SU-2017:0534-1)NessusSuSE Local Security Checks2019/01/022020/03/23high
97563openSUSE Security Update : php7 (openSUSE-2017-304)NessusSuSE Local Security Checks2017/03/072020/06/04high
98856PHP 7.1.x < 7.1.1 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability2019/01/092020/02/19high
109432Slackware 13.0 / 13.1 / 13.37 / 14.0 / 14.1 / 14.2 / current : libwmf (SSA:2018-120-01)NessusSlackware Local Security Checks2018/05/012019/07/10critical

Page 1 of 1 37 total